=== debian/changelog ===
r-bioc-destiny (3.4.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 04 Nov 2020 08:40:19 +0100

r-bioc-destiny (3.2.0-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 27 Oct 2020 22:12:36 +0100

r-bioc-destiny (3.2.0-1) unstable; urgency=medium

  * Initial release (closes: #969997)

 -- Andreas Tille <tille@debian.org>  Wed, 09 Sep 2020 21:24:08 +0200
