=== debian/control ===
Source: r-bioc-destiny
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-matrix,
               r-cran-rcpp,
               r-cran-rcppeigen,
               r-cran-rspectra (>= 0.14-0),
               r-cran-irlba,
               r-bioc-pcamethods,
               r-bioc-biobase,
               r-bioc-biocgenerics,
               r-bioc-summarizedexperiment,
               r-bioc-singlecellexperiment,
               r-cran-ggplot2,
               r-cran-ggplot.multistats,
               r-cran-tidyr,
               r-cran-tidyselect,
               r-cran-ggthemes,
               r-cran-vim,
               r-cran-knn.covertree,
               r-cran-proxy,
               r-cran-rcpphnsw,
               r-cran-smoother,
               r-cran-scales,
               r-cran-scatterplot3d
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-destiny
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-destiny.git
Homepage: https://bioconductor.org/packages/destiny/
Rules-Requires-Root: no

Package: r-bioc-destiny
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R diffusion maps
 This BioConductor package creates and plots diffusion maps.
