=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
                r-cran-smoother,
                r-cran-scales,
                r-cran-scatterplot3d
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-destiny
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-destiny.git
 Homepage: https://bioconductor.org/packages/destiny/
