=== debian/changelog ===
r-bioc-destiny (3.10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.10.0
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Mon, 16 May 2022 10:24:25 +0530
