## r-bioc-destiny 3.12.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: destiny
 Type: Package
 Title: Creates diffusion maps
-Version: 3.10.0
+Version: 3.12.0
 Date: 2014-12-19
 Authors@R: c(
 	person('Philipp', 'Angerer', NULL, 'phil.angerer@gmail.com', c('cre', 'aut'), comment = c(ORCID = '0000-0002-0369-2888')),
@@ -53,11 +53,11 @@
         'projection-dist.r' 'rankcor.r' 'sigmas-plotting.r'
 RoxygenNote: 7.1.2
 git_url: https://git.bioconductor.org/packages/destiny
-git_branch: RELEASE_3_15
-git_last_commit: b2ed76b
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
-Packaged: 2022-04-26 20:34:02 UTC; biocbuild
+git_branch: RELEASE_3_16
+git_last_commit: bfeaf9e
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
+Packaged: 2022-11-01 21:26:34 UTC; biocbuild
 Author: Philipp Angerer [cre, aut] (<https://orcid.org/0000-0002-0369-2888>),
   Laleh Haghverdi [ctb],
   Maren Büttner [ctb] (<https://orcid.org/0000-0002-6189-3792>),
