=== debian/changelog ===
r-bioc-destiny (3.12.0-1) unstable; urgency=medium

  * New upstream version
  * Reduce piuparts noise in transitions (routine-update)
  * lintian-overrides (See lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Mon, 21 Nov 2022 16:21:52 +0100
