## r-bioc-destiny 3.14.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: destiny
 Type: Package
 Title: Creates diffusion maps
-Version: 3.12.0
+Version: 3.14.0
 Date: 2014-12-19
 Authors@R: c(
 	person('Philipp', 'Angerer', NULL, 'phil.angerer@gmail.com', c('cre', 'aut'), comment = c(ORCID = '0000-0002-0369-2888')),
@@ -53,11 +53,11 @@
         'projection-dist.r' 'rankcor.r' 'sigmas-plotting.r'
 RoxygenNote: 7.1.2
 git_url: https://git.bioconductor.org/packages/destiny
-git_branch: RELEASE_3_16
-git_last_commit: bfeaf9e
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
-Packaged: 2022-11-01 21:26:34 UTC; biocbuild
+git_branch: RELEASE_3_17
+git_last_commit: ebccb36
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
+Packaged: 2023-04-25 20:58:03 UTC; biocbuild
 Author: Philipp Angerer [cre, aut] (<https://orcid.org/0000-0002-0369-2888>),
   Laleh Haghverdi [ctb],
   Maren Büttner [ctb] (<https://orcid.org/0000-0002-6189-3792>),
