=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-matrix,
                r-cran-rcpp,
                r-cran-rcppeigen,
-               r-cran-rspectra (>= 0.14-0),
+               r-cran-rspectra,
                r-cran-irlba,
                r-bioc-pcamethods,
                r-bioc-biobase,
@@ -29,7 +29,7 @@
                r-cran-smoother,
                r-cran-scales,
                r-cran-scatterplot3d
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-destiny
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-destiny.git
 Homepage: https://bioconductor.org/packages/destiny/
