## r-bioc-destiny 3.18.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: destiny
 Type: Package
 Title: Creates diffusion maps
-Version: 3.16.0
+Version: 3.18.0
 Date: 2014-12-19
 Authors@R: c(
 	person('Philipp', 'Angerer', NULL, 'phil.angerer@gmail.com', c('cre', 'aut'), comment = c(ORCID = '0000-0002-0369-2888')),
@@ -23,7 +23,7 @@
 Imports: methods, graphics, grDevices, grid, utils, stats, Matrix, Rcpp
         (>= 0.10.3), RcppEigen, RSpectra (>= 0.14-0), irlba,
         pcaMethods, Biobase, BiocGenerics, SummarizedExperiment,
-        SingleCellExperiment, ggplot2, ggplot.multistats, tidyr,
+        SingleCellExperiment, ggplot2, ggplot.multistats, rlang, tidyr,
         tidyselect, ggthemes, VIM, knn.covertree, proxy, RcppHNSW,
         smoother, scales, scatterplot3d
 LinkingTo: Rcpp, RcppEigen, grDevices
@@ -51,13 +51,14 @@
         'guo-data.r' 'knn.r' 'l_which.r' 'methods-coercion.r'
         'methods-extraction.r' 'methods-update.r' 'predict.r'
         'projection-dist.r' 'rankcor.r' 'sigmas-plotting.r'
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.3
 git_url: https://git.bioconductor.org/packages/destiny
-git_branch: RELEASE_3_18
-git_last_commit: 88094ed
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
-Packaged: 2023-10-24 21:04:22 UTC; biocbuild
+git_branch: RELEASE_3_19
+git_last_commit: 4cb2bd0
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
+Packaged: 2024-05-01 03:33:52 UTC; biocbuild
 Author: Philipp Angerer [cre, aut] (<https://orcid.org/0000-0002-0369-2888>),
   Laleh Haghverdi [ctb],
   Maren Büttner [ctb] (<https://orcid.org/0000-0002-6189-3792>),
