=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
+               architecture-is-64-bit,
                dh-r,
                r-base-dev,
                r-cran-matrix,
@@ -19,6 +20,7 @@
                r-bioc-singlecellexperiment,
                r-cran-ggplot2,
                r-cran-ggplot.multistats,
+               r-cran-rlang,
                r-cran-tidyr,
                r-cran-tidyselect,
                r-cran-ggthemes,
