## r-bioc-destiny 3.20.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: destiny
 Type: Package
 Title: Creates diffusion maps
-Version: 3.18.0
+Version: 3.20.0
 Date: 2014-12-19
 Authors@R: c(
 	person('Philipp', 'Angerer', NULL, 'phil.angerer@gmail.com', c('cre', 'aut'), comment = c(ORCID = '0000-0002-0369-2888')),
@@ -51,14 +51,14 @@
         'guo-data.r' 'knn.r' 'l_which.r' 'methods-coercion.r'
         'methods-extraction.r' 'methods-update.r' 'predict.r'
         'projection-dist.r' 'rankcor.r' 'sigmas-plotting.r'
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.2
 git_url: https://git.bioconductor.org/packages/destiny
-git_branch: RELEASE_3_19
-git_last_commit: 4cb2bd0
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
-Packaged: 2024-05-01 03:33:52 UTC; biocbuild
+git_branch: RELEASE_3_20
+git_last_commit: b0e8a1c
+git_last_commit_date: 2024-11-15
+Repository: Bioconductor 3.20
+Date/Publication: 2024-11-15
+Packaged: 2024-11-15 22:37:21 UTC; biocbuild
 Author: Philipp Angerer [cre, aut] (<https://orcid.org/0000-0002-0369-2888>),
   Laleh Haghverdi [ctb],
   Maren Büttner [ctb] (<https://orcid.org/0000-0002-6189-3792>),
