=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               architecture-is-64-bit,
                dh-r,
                r-base-dev,
                r-cran-matrix,
@@ -30,8 +29,9 @@
                r-cran-rcpphnsw,
                r-cran-smoother,
                r-cran-scales,
-               r-cran-scatterplot3d
-Standards-Version: 4.6.2
+               r-cran-scatterplot3d,
+               architecture-is-64-bit
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-destiny
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-destiny.git
 Homepage: https://bioconductor.org/packages/destiny/
